<?xml version="1.0" encoding="UTF-8"?>
<FileIDs>
  <BinaryResource file="mesh1.mphbin" fileid="3cbb64f1e3e37ba5" binarytype="MESH" purgeable="true"/>
  <BinaryResource file="geometry3.mphbin" fileid="34b1c8e4902dbc86" binarytype="GEOMETRY" purgeable="true"/>
  <BinaryResource file="geometry4.mphbin" fileid="34b1c8e4902dbc86" binarytype="GEOMETRY" purgeable="true"/>
  <BinaryResource file="geometry5.mphbin" fileid="34b1c8e4902dbc86" binarytype="GEOMETRY" purgeable="true"/>
  <BinaryResource file="geometry2.mphbin" fileid="489c44ac95dec6ea" binarytype="GEOMETRY" purgeable="false"/>
  <BinaryResource file="geometry6.mphbin" fileid="a0184a92121385fb" binarytype="GEOMETRY" purgeable="true"/>
  <BinaryResource file="geometry1.mphbin" fileid="8ecc4434df957d0" binarytype="GEOMETRY" purgeable="false"/>
  <BinaryResource file="geommanager1.mphbin" fileid="1acf44f0a7e731be" binarytype="GEOMMANAGER" purgeable="false"/>
  <BinaryResource file="solution1.mphbin" fileid="35447b77ed0e3925" binarytype="SOLUTION" purgeable="false"/>
  <BinaryResource file="solutionstatic1.mphbin" fileid="54cdc197e91d1d92" binarytype="SOLUTIONSTATIC" purgeable="true"/>
  <BinaryResource file="tabledata1.mphbin" fileid="56beb699497f7ee5" binarytype="TABLEDATA" purgeable="true"/>
</FileIDs>

